Subject: [TR] overdrive

From: ptegler <[email-masked]>
Date: Fri, 31 Oct 2014 22:52:10 -0400

...can anyone tell me the physical dimension of the recess area from the 
main top deck for the single rail overdrive transmission rear mount?   
That is to say...I need to know the depth of the recess from the top 
surface of a stock rear o/d mount plate.
The rest I can measure off the frame

tia

ptegler

On 9/6/2014 12:05 AM, ptegler [email-masked] [nass] wrote:
>
>
> well another road trip has come and gone.
> Man oh man did we luck out with the weather again. Perhaps a bit hot 
> in the sun but beaUTIFUL weather, GREAT roads, great friends...
> For me around 910 miles round trip.
> no break downs or road hazards, even no traffic considering it was 
> Labor Day weekend!
> some vintage footage of a 39 year old car on the track
> https://www.youtube.com/watch?v=GE_4y0NMcNg
> (no...the audio has not been edited!)
>
> Paul G and I have just thrown a crap load of photos from the weekend up
> Paul G's
> https://www.flickr.com/photos/125133072@N02/sets/72157647210921155/
> and mine
> https://www.flickr.com/photos/27555058@N05/sets/72157647285869245/ 
> <https://www.flickr.com/photos/27555058@N05/>
>
> ...we're thinking the PVGP for 2015!
>
> ptegler
>
>
>
>
> __._,_.___
> ------------------------------------------------------------------------
> Posted by: ptegler <[email-masked]>
> ------------------------------------------------------------------------
>
>
> >> To unsubscribe send an empty email to: [email-masked]
> >> NASS List Home Site nasshq resources http://www.nasshq.org
>
>
>
> Visit Your Group 
> <https://groups.yahoo.com/neo/groups/nass/info;_ylc=X3oDMTJlcmR0OGxjBF9TAzk3MzU5NzE0BGdycElkAzE2MTk5MDkEZ3Jwc3BJZAMxNzA1MDY0NjYwBHNlYwN2dGwEc2xrA3ZnaHAEc3RpbWUDMTQwOTk3NjM3Mw--> 
>
>
> Yahoo! Groups 
> <https://groups.yahoo.com/neo;_ylc=X3oDMTJkdGc4cXAyBF9TAzk3NDc2NTkwBGdycElkAzE2MTk5MDkEZ3Jwc3BJZAMxNzA1MDY0NjYwBHNlYwNmdHIEc2xrA2dmcARzdGltZQMxNDA5OTc2Mzcz> 
>
> . Privacy 
> <https://info.yahoo.com/privacy/us/yahoo/groups/details.html> . 
> Unsubscribe 
> of Use <https://info.yahoo.com/legal/us/yahoo/utos/terms/>
>
> __,_._,___

-- 
Paul Tegler [email-masked] www.teglerizer.com

** [email-masked] **

Archive: http://www.team.net/archive